# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = breeze
pkgbase = breeze
xdata = pkgtype=split
pkgver = 6.2.4-1
pkgdesc = Artwork, styles and assets for the Breeze visual style for the Plasma Desktop
url = https://kde.org/plasma-desktop/
builddate = 1734133353
packager = Tuxcore <dev@tuxcore.org>
size = 123192748
arch = x86_64
license = LGPL-2.0-or-later
group = plasma
depend = breeze-icons
depend = frameworkintegration
depend = gcc-libs
depend = glibc
depend = kcmutils
depend = kcolorscheme
depend = kconfig
depend = kcoreaddons
depend = kdecoration
depend = kguiaddons
depend = ki18n
depend = kiconthemes
depend = kirigami
depend = kwidgetsaddons
depend = kwindowsystem
depend = qt6-base
depend = qt6-declarative
optdepend = breeze-gtk: Breeze widget style for GTK applications
optdepend = breeze5: Breeze widget style for Qt5 applications
makedepend = extra-cmake-modules
makedepend = frameworkintegration5
makedepend = kconfigwidgets5
makedepend = kiconthemes5
makedepend = kirigami2
makedepend = kwindowsystem5
